RDKit::SmartsWrite Namespace Reference

## Functions

std::string | GetAtomSmarts (const QueryAtom *qatom)
| returns the SMARTS for a QueryAtom More...
std::string | GetBondSmarts (const QueryBond *qbond)
| returns the SMARTS for a QueryBond More...

## Function Documentation

## GetAtomSmarts()

std::string RDKit::SmartsWrite::GetAtomSmarts | ( | const QueryAtom * | qatom | ) |

returns the SMARTS for a QueryAtom

## GetBondSmarts()

std::string RDKit::SmartsWrite::GetBondSmarts | ( | const QueryBond * | qbond | ) |

returns the SMARTS for a QueryBond